################################################################################
#
# Here's the mapping between Quake levels and audio tracks from id's
# original Quake CD (music by Trent Reznor and Nine Inch Nails). If you'd
# like to change the assignments below, make sure to not use track #1,
# because this is the data track containing Quake executables and maps.
#
# (C) Copyright 1996 Michael Schumacher (mike@hightec.saarlink.de)
#
################################################################################

# The Demos (1: e1m3, 2: e1m4, 3: e1m6)

set track(demo1) 2
set track(demo2) 5
set track(demo3) 4

# start -- Welcome to Quake (Introduction)

set track(start) 4

# exit -- End Of Each Level

set track(exit) 3

# Dimension of the Doomed (Episode 1)

set track(e1m1) 6
set track(e1m2) 8
set track(e1m3) 9
set track(e1m4) 5
set track(e1m5) 11
set track(e1m6) 4
set track(e1m7) 7
set track(e1m8) 10

# Realm of Black Magic (Episode 2)

set track(e2m1) 6
set track(e2m2) 8
set track(e2m3) 9
set track(e2m4) 5
set track(e2m5) 11
set track(e2m6) 4
set track(e2m7) 7

# Netherworld (Episode 3)

set track(e3m1) 6
set track(e3m2) 10
set track(e3m3) 9
set track(e3m4) 8
set track(e3m5) 11
set track(e3m6) 4
set track(e3m7) 5

# The Elder World (Episode 4)

set track(e4m1) 6
set track(e4m2) 8
set track(e4m3) 9
set track(e4m4) 5
set track(e4m5) 11
set track(e4m6) 4
set track(e4m7) 7
set track(e4m8) 10

# The End

set track(end) 4

# The Deatchmatch Arenas

set track(dm1) 5
set track(dm2) none	;# there's apparently no music for this level
set track(dm3) 6
set track(dm4) 2
set track(dm5) 5
set track(dm6) 5

### EOF ########################################################################
